import { BaseService, Service } from '@/cool';

@Service('custom')
export class CustomService extends BaseService {
	shopListAll(data) {//姜枫 2021.04.26
		return this.request({
			url: '/list',
		});
	}
	clientInfo(data) {//姜枫 2021.05.05
		return this.request({
			url: '/detail',
			params: data
		});
	}

}
export default new CustomService();